{
  "name": "task-manager",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "express": "^4.16.4",
    "jsonwebtoken": "^8.4.0",
    "mongodb": "^3.1.10",
    "mongoose": "^5.13.15",
    "multer": "^1.4.1",
    "validator": "^10.9.0"
  },
  "devDependencies": {
    "nodemon": "^1.18.9"
  }
}
